LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
FrameActionEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`
`import "com/sun/star/frame/XFrame.idl";`
`import "com/sun/star/frame/FrameAction.idl";`

Go to the source code of this file.

## Classes
struct | FrameActionEvent
| this event struct is broadcast for actions which can happen to components within frames More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.